Update to include Wily (and Jessie's release)

Bug #1452825 reported by Stefano Rivera on 2015-05-07
18
This bug affects 2 people
Affects Status Importance Assigned to Milestone
distro-info-data (Ubuntu)
Undecided
Unassigned
Precise
High
Unassigned
Trusty
High
Unassigned
Utopic
High
Unassigned
Vivid
High
Unassigned

Bug Description

It's that time of year.
This package just contains data, with no format changes.

[ QA ]
"ubuntu-distro-info -d" should return "wily" not an error that the data is out of date.

Changed in distro-info-data (Ubuntu):
status: New → Fix Released
Changed in distro-info-data (Ubuntu Precise):
importance: Undecided → Medium
Changed in distro-info-data (Ubuntu Trusty):
importance: Undecided → Medium
Changed in distro-info-data (Ubuntu Utopic):
importance: Undecided → Medium
Changed in distro-info-data (Ubuntu Vivid):
importance: Undecided → Medium
Changed in distro-info-data (Ubuntu Precise):
importance: Medium → High
Changed in distro-info-data (Ubuntu Trusty):
importance: Medium → High
Changed in distro-info-data (Ubuntu Utopic):
importance: Medium → High
Changed in distro-info-data (Ubuntu Vivid):
importance: Medium → High
Stefano Rivera (stefanor) wrote :
Stefano Rivera (stefanor) wrote :
Stefano Rivera (stefanor) wrote :
Stefano Rivera (stefanor) wrote :
description: updated
Changed in distro-info-data (Ubuntu Precise):
status: New → In Progress
Changed in distro-info-data (Ubuntu Trusty):
status: New → In Progress
Changed in distro-info-data (Ubuntu Utopic):
status: New → In Progress
Changed in distro-info-data (Ubuntu Vivid):
status: New → In Progress

Hello Stefano, or anyone else affected,

Accepted distro-info-data into vivid-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/distro-info-data/0.26ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in distro-info-data (Ubuntu Vivid):
status: In Progress → Fix Committed
tags: added: verification-needed
Changed in distro-info-data (Ubuntu Utopic):
status: In Progress → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Stefano, or anyone else affected,

Accepted distro-info-data into utopic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/distro-info-data/0.23ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in distro-info-data (Ubuntu Trusty):
status: In Progress → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Stefano, or anyone else affected,

Accepted distro-info-data into trusty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/distro-info-data/0.18ubuntu0.3 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in distro-info-data (Ubuntu Precise):
status: In Progress → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Stefano, or anyone else affected,

Accepted distro-info-data into precise-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/distro-info-data/0.8ubuntu0.8 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

tags: added: verification-done-trusty
Felix Geyer (debfx) on 2015-05-08
tags: added: verification-done-vivid
Jean-Baptiste Lallement (jibel) wrote :

I have reproduced the problem with distro-info-data 0.8ubuntu0.7 in precise-updates and have verified that the version of distro-info-data 0.8ubuntu0.8 in -proposed fixes the issue.

Marking as verification-done

tags: added: verification-done-precise
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package distro-info-data - 0.8ubuntu0.8

---------------
distro-info-data (0.8ubuntu0.8) precise; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Debian 8 "jessie"s release date.
    - Add Debian 9 "stretch" and 10 "buster", with provisional release dates.
    - Update Ubuntu 15.04 "vivid"s release and EOL dates.
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <email address hidden> Thu, 07 May 2015 10:17:03 -0700

Changed in distro-info-data (Ubuntu Precise):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package distro-info-data - 0.18ubuntu0.3

---------------
distro-info-data (0.18ubuntu0.3) trusty; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Debian 8 "jessie"s release date.
    - Add Debian 9 "stretch" and 10 "buster", with provisional release dates.
    - Update Ubuntu 15.04 "vivid"s release and EOL dates.
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <email address hidden> Thu, 07 May 2015 10:04:30 -0700

Changed in distro-info-data (Ubuntu Trusty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package distro-info-data - 0.23ubuntu0.1

---------------
distro-info-data (0.23ubuntu0.1) utopic; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Debian 8 "jessie"s release date.
    - Add Debian 9 "stretch" and 10 "buster", with provisional release dates.
    - Update Ubuntu 15.04 "vivid"s release and EOL dates.
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <email address hidden> Thu, 07 May 2015 10:13:11 -0700

Changed in distro-info-data (Ubuntu Utopic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package distro-info-data - 0.26ubuntu0.1

---------------
distro-info-data (0.26ubuntu0.1) vivid; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <email address hidden> Thu, 07 May 2015 10:15:15 -0700

Changed in distro-info-data (Ubuntu Vivid):
status: Fix Committed → Fix Released
tags: removed: verification-needed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers